<?php

class arquivos {

private $arq_cd;
private $arq_orcamento;
private $arq_nome;

public function getArq_cd(){
return $this->arq_cd;
}

public function setArq_cd($arq_cd){
$this->arq_cd = $arq_cd;
}

public function getArq_orcamento(){
return $this->arq_orcamento;
}

public function setArq_orcamento($arq_orcamento){
$this->arq_orcamento = $arq_orcamento;
}

public function getArq_nome(){
return $this->arq_nome;
}

public function setArq_nome($arq_nome){
$this->arq_nome = $arq_nome;
}

}

?>